Bug 97296 - New version (2.1.12a) of gkrellm is available
New version (2.1.12a) of gkrellm is available
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: gkrellm (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
http://web.wt.net/~billw/gkrellm/
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-12 15:08 EDT by Peter van Egdom
Modified: 2007-04-18 12:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-20 07:46:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter van Egdom 2003-06-12 15:08:07 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030530

Description of problem:
A newer version of gkrellm is available than the one in Raw Hide.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Checkout "http://web.wt.net/~billw/gkrellm/"
2. Checkout Raw Hide
3.
    

Actual Results:  
1. Version 2.1.12a
2. Version 2.1.9


Expected Results:  
1. Version 2.1.12a
2. Version 2.1.12a


Additional info:

Note You need to log in before you can comment on or make changes to this bug.